<!DOCTYPE html>
<html lang="en">
<head>
<!-- Required meta tags -->
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">

<link href='https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css' rel='stylesheet'>

<style>
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #000;
}

.logo img {
 width: 125px;
 margin-bottom: 25px;
}

.mammoth img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  padding: 0;
  margin: 0;
  position: relative;
}

.btn {
  color: #fff;
  border-radius: 3px;
  background: rgb(255,255,255, 0.1);
  border: none;
  margin-right: 10px;
  font-size: 18px;
  padding: 7px 20px;
  cursor: default;
  text-decoration: none;
  transition: all .2s;
}

.btn:hover {
  color: #000;
  background: #fff;
}

.btn2 {
  color: #fff;
  border-radius: 2px;
  background: rgb(255,255,255, 0);
  outline: 1px solid #fff;
  font-size: 16px;
  margin-right: 5px;
  padding: 3px 12px;
  cursor: default;
  text-decoration: none;
}

.outer {
  position: fixed;
  background-color: transparent;
  margin: auto;
  padding: 0;
  cursor:default;
  top: 105px;
  left: 105px;
}

.judul {
  color: #fff;
  font-weight: bold;
  font-size: 50px;
  margin: 0;
  padding: 0;
}

.sub {
  width: 100%;
  color: #fff;
  font-size: 15px;
  margin-bottom: 15px;
}

.club {
  display: flex;
  align-items: center;
  margin: auto;
  display: block;
}

.club img {
  height: 80px;
  margin-right: 20px;
  margin-bottom: 25px;
}

.outer2 {
  position: fixed;
  bottom: 12%;
  left: 105px;
}

.info {
  width: 100%;
  color: #fff;
  font-size: 14px;
  margin-bottom: 20px;
}

.match-info {
  display: flex;
  align-items: center;
  
}

.h1 {color:#fff;font-size:13px;margin-right:65px;}
.h1 i {font-size:15px;color:#fff;margin-right:5px;}

.p {font-size:12px;color:#fff;margin-top:3px;margin-right:65px;margin-left:20px;}

.logo2 img {position:fixed;top:55px;right:70px;width:50px;}

.note {position:fixed;bottom:12%;right:105px;color:#fff;font-size:9px;font-style:italic;text-align:right;}

.note img {width:60px;}

.popup {
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.75);
  display: none;
}
.popup1 {
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.75);
  display: none;
}

.popup-content {
  text-align: center;
  position: fixed;
  background-color: rgb(0,0,0, 0.75);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 30px;
  border-radius: 3px;
  width: 90%;
  height: 50%;
}
.popup-content1 {
    text-align: center;
    position: fixed;
    background-color: rgb(0, 0, 0, 0.75);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 30px;
    border-radius: 3px;
    width: 90%;
}

.popup-live {

 

  position: fixed;
  background-color: rgb(0,0,0, 0.75);
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 50px;
  border-radius: 3px;
  width: 80%;
}

.popup-content button {
  display: block;
  margin: 0 auto;
}
.popup-content button1 {
    display: block;
    margin: 0 auto;
}

.show {
  display: block;
}

.trade {position:fixed;top:35px;right:35px;z-index:10;}
.trade img {width:100px;}

@media screen and (max-width: 768px) {
  .outer {
    padding-left: 10px;
    top: 10px;
    left: 15px;
  }
    .trade {top:76%;right:32px;}
  .trade img {width:75px;}
  .outer2 {top:87%;left:65px;}
  .info {font-size:9px;}
  .judul {font-size:18px;}
  .sub {margin-bottom:10px;font-size:10px;}
  .h1 {font-size:8px;margin-right:25px;}
  .h1 i {font-size:9px;}
  .p {font-size:7px;margin-right:45px;margin-left:14px;}
  .btn {margin: auto;
  display: block;padding:7px 10px;font-size:12px;}
  .btn2 {margin: auto;
    display: block;padding:3px 6px;font-size:7px;}
  .club {margin: auto;display: block;}
  .club img {height:40px;margin: auto;
  display: block;}
  .note {
    display: none;
    }
}

a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }

</style></head>

<body>
<div class="mammoth">
<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSOqyXN2YSdRv0lepjFDq-_7Oltc2MptK_Tha4HKNW_vFSJrQiHFaDcOBlM&s=10" style="width:100%"></div>



<div id="tv" style="display:none"></div>


<!-- 1 -->
<div class="outer">
<div class="popup-live">
<div class="sub" style="text-align:center;">
  04 Juni - 09 Juni 2024 • Badminton</div>
<div class="judul" style="margin-top: 30px;text-align:center;">INDONESIA OPEN 2024<br>BADMINTON</div>
<div class="club" style="margin-top: 10px;">

    <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRzAqUu5rI2G2tWlzqafsGtdJ1uvVUjIE-KvFxwJtOsHyYC6kZEEyD6uu-5&s=10" style="width: 100%;height: 130px">
</div>

<div style="display:flex;align-items:center;margin-top: 30px;"><a class="btn2">DGTV BRO</a><a class="btn" id="myButton" href="https://gusdan.gitlab.io/anime24/isekai/stream/bwf/server.html" role="button"><span id="demo"></span></a>

    <a class="btn2">badminton</a>
</div>
</div>
</div>





<!-- 1 -->
<div class="trade"><img src="https://mbehhh.github.io/img/live/icondg.png"></div>
<div class="outer2">
    <div class="info">INFO</div>
<div class="match-info">

<div><div class="h1"><i class="bx bx-camera-movie"></i>Network Stream</div><div class="p">Video Player</div></div>

<div><div class="h1"><i class="bx bx-copyright"></i>DGTV BRO</div><div class="p">©Copyright2023</div></div>

<div><div class="h1"><i class="bx bx-video"></i>Standard HD</div><div class="p">Stream Quality</div></div>
</div>
<!-- 1 -->


<script>
// Untuk Server 1
var countDownDate = new Date("sep 18, 2023 14:30:00").getTime();

// Update the count down every 1 second
var x = setInterval(function() {

  // Get today's date and time
  var now = new Date().getTime();

  // Find the distance between now and the count down date
  var distance = countDownDate - now;

  // Time calculations for days, hours, minutes and seconds
  var days = Math.floor(distance / (1000 * 60 * 60 * 24));
  var hours = Math.floor((distance % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
  var minutes = Math.floor((distance % (1000 * 60 * 60)) / (1000 * 60));
  var seconds = Math.floor((distance % (1000 * 60)) / 1000);

  // Display the result in the element with id="demo"
  document.getElementById("demo").innerHTML = hours + ":"
  + minutes + ":" + seconds ;

  // If the count down is finished, write some text
  if (distance < 0) {
    clearInterval(x);
    document.getElementById("demo").innerHTML = "WATCH LIVE";
  }
}, 1000);
</script>

<script>
    // Untuk Server 2
    var countDownDate = new Date("April 12, 2024 15:30:00").getTime();
 var x = setInterval(function() {
        var now = new Date().getTime();
        var distance = countDownDate - now;
        var days = Math.floor(distance / (1000 * 60 * 60 * 24));
        var hours = Math.floor((distance % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
        var minutes = Math.floor((distance % (1000 * 60 * 60)) / (1000 * 60));
        var seconds = Math.floor((distance % (1000 * 60)) / 1000);
        document.getElementById("2").innerHTML = hours + ":" +
            minutes + ":" + seconds;
        if (distance < 0) {
            clearInterval(x);
            document.getElementById("2").innerHTML = "WATCH LIVE";
        }
    }, 1000);
</script>



<script>
        myButton.addEventListener("click", function () {
            myPopup.classList.add("show");
        });
        closePopup.addEventListener("click", function () {
            myPopup.classList.remove("show");
        });
        window.addEventListener("click", function (event) {
            if (event.target == myPopup) {
                myPopup.classList.remove("show");
            }
        });
    </script>
<script>
    myButton1.addEventListener("click", function() {
        myPopup1.classList.add("show");
    });
    closePopup1.addEventListener("click", function() {
        myPopup1.classList.remove("show");
    });
    window.addEventListener("click", function(event) {
        if (event.target == myPopup1) {
            myPopup1.classList.remove("show");
        }
    });
</script>
<script>
    myButton2.addEventListener("click", function() {
        myPopup2.classList.add("show");
    });
    closePopup2.addEventListener("click", function() {
        myPopup2.classList.remove("show");
    });
    window.addEventListener("click", function(event) {
        if (event.target == myPopup2) {
            myPopup2.classList.remove("show");
        }
    });
</script>
  </body>
</html>